<html>
  <head>
    <title>Articles | Create</title>
  </head>
  <body>
    <form method="POST" action="/articles">
    <label for="user">User</label>
      <br />
      <select name="user_id">
          <% users.forEach((user) => {  %>
            <option value="<%= user.id %>"><%= user.username %></option>
          <% })  %>
      </select>
      <br />

      <label for="title">Title</label>
      <br />
      <input type="text" name="title" />
      <br />

      <label for="body">Body</label>
      <br />
      <input type="text" name="body" />
      <br />

      <button type="submit">Submit</button>
    </form>
  </body>
</html>
